html {
  font-size: 15px;
}

body {
  color: #485365;
  color: var(--text-color);
  font-family: Quicksand, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  font-family: var(--main-font-family);
}

h1 {
  color: #99c1e4ff;
}